Answered By: Cindy Schmidt
Last Updated: Aug 17, 2018     Views: 84

If you are using Mac OS x 10.10 or higher you should install the Apple certified version of Java at http://support.apple.com/kb/dl1572

Button Box